
/* Class = "NSTextField"; ibShadowedToolTip = "Objekta platums"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objekta platums";

/* Class = "NSTextFieldCell"; title = "Leņķis:"; ObjectID = "18"; */
"18.title" = "Leņķis:";

/* Class = "NSTextFieldCell"; title = "Garums"; ObjectID = "19"; */
"19.title" = "Garums";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Pašreizējā leņķa vērtība."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Pašreizējā leņķa vērtība.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
